<h3><a class="btn btn-secondary" href="/employee"><i class="fa fa-plus"></i>Nueva Cuenta</a>Lista de Usuarios</h3>
<table class="table table-striped">
    <thead>
        <tr>
            <th>N° de cuenta:</th>
            <th>Nombres:</th>
            <th>Tipo de cuenta:</th>
            <th>Depósito:</th>
            <th></th>
        </tr>
    </thead>
    <tbody>
        {{#each list}}
        <tr>
            <td>{{this.ncuenta}}</td>
            <td>{{this.nombre}}</td>
            <td>{{this.tipocuenta}}</td>
            <td>{{this.saldo}}</td>
            <td>
                <a href="/employee/{{this._id}}"><i class="fa fa-pencil fa-lg" aria-hidden="true"></i></a>
                <a href="/employee/delete/{{this._id}}" onclick="return confirm('Seguro que dece eliminar ?');"><i class="fa fa-trash fa-lg" aria-hidden="true"></i></a>
            </td>
        </tr>
        {{/each}}
    </tbody>
</table>